.Box71{
margin-top:0px;
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK1{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box302{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK2{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box103{
margin-top:0px;
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK3{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box34{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
}
.ClassK4{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1034{
margin-top:0px;
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK34{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box305{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK5{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box106{
margin-top:0px;
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK6{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box317{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK7{
margin-top:0px !important;
margin-bottom:30px !important;
}
.ClassTB8{
width: 100%;
box-sizing:border-box;
margin-top:0px;
margin-bottom:30px;
border:1px solid #cccccc;
border-collapse:collapse;
}
.ClassTB8 table{
width: 100%;
}
.ClassK8{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box319{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK9{
margin-top:0px !important;
margin-bottom:30px !important;
}
.ClassTB10{
width: 100%;
box-sizing:border-box;
margin-top:0px;
margin-bottom:30px;
border:1px solid #cccccc;
border-collapse:collapse;
}
.ClassTB10 table{
width: 100%;
}
.ClassK10{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box3111{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK11{
margin-top:0px !important;
margin-bottom:30px !important;
}
.ClassTB12{
width: 100%;
box-sizing:border-box;
margin-top:0px;
margin-bottom:30px;
border:1px solid #cccccc;
border-collapse:collapse;
}
.ClassTB12 table{
width: 100%;
}
.ClassK12{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box3113{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK13{
margin-top:0px !important;
margin-bottom:30px !important;
}
.ClassTB14{
width: 100%;
box-sizing:border-box;
margin-top:0px;
margin-bottom:30px;
border:1px solid #cccccc;
border-collapse:collapse;
}
.ClassTB14 table{
width: 100%;
}
.ClassK14{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box3115{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK15{
margin-top:0px !important;
margin-bottom:30px !important;
}
.ClassTB16{
width: 100%;
box-sizing:border-box;
margin-top:0px;
margin-bottom:30px;
border:1px solid #cccccc;
border-collapse:collapse;
}
.ClassTB16 table{
width: 100%;
}
.ClassK16{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box3117{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK17{
margin-top:0px !important;
margin-bottom:30px !important;
}
.ClassTB18{
width: 100%;
box-sizing:border-box;
margin-top:0px;
margin-bottom:30px;
border:1px solid #cccccc;
border-collapse:collapse;
}
.ClassTB18 table{
width: 100%;
}
.ClassK18{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box3119{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK19{
margin-top:0px !important;
margin-bottom:30px !important;
}
.ClassTB20{
width: 100%;
box-sizing:border-box;
margin-top:0px;
margin-bottom:30px;
border:1px solid #cccccc;
border-collapse:collapse;
}
.ClassTB20 table{
width: 100%;
}
.ClassK20{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box3121{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK21{
margin-top:0px !important;
margin-bottom:30px !important;
}
.ClassTB22{
width: 100%;
box-sizing:border-box;
margin-top:0px;
margin-bottom:30px;
border:1px solid #cccccc;
border-collapse:collapse;
}
.ClassTB22 table{
width: 100%;
}
.ClassK22{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box3123{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK23{
margin-top:0px !important;
margin-bottom:30px !important;
}
.ClassTB24{
width: 100%;
box-sizing:border-box;
margin-top:0px;
margin-bottom:30px;
border:1px solid #cccccc;
border-collapse:collapse;
}
.ClassTB24 table{
width: 100%;
}
.ClassK24{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1026{
margin-top:0px;
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK26{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box3027{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK27{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1028{
margin-top:0px;
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK28{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box3029{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK29{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1030{
margin-top:0px;
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK30{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box3031{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK31{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1032{
margin-top:0px;
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK32{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1033{
margin-top:0px;
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK33{
margin-top:0px !important;
margin-bottom:30px !important;
}
.IdIMG1_1{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG1_1 img{
margin-left: 0px;

}
div.IdCOM1_3{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_3  img{
text-align:left;
}
div.IdCOM1_34{
text-align:center;
}
div.IdCOM1_34  img{
text-align:center;
margin: 0 auto;
}
div.IdCOM1_6{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_6  img{
text-align:left;
}
div.IdCOM1_26{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_26  img{
text-align:left;
}
div.IdCOM1_28{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_28  img{
text-align:left;
}
div.IdCOM1_30{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_30  img{
text-align:left;
}
div.IdCOM1_32{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_32  img{
text-align:left;
}
div.IdCOM1_33{
text-align:center;
}
div.IdCOM1_33  img{
text-align:center;
margin: 0 auto;
}
